RecursiveTreeIterator::__construct
RecursiveTreeIterator::endChildren
RecursiveTreeIterator
PHP Manual

# RecursiveTreeIterator::current

Get current element

### Description

public string RecursiveTreeIterator::current ( void )

Gets the current element prefixed and postfixed.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns the current element prefixed and postfixed.